
# AbstractAdapter::refunded 

### Usage

> void AbstractAdapter::refunded(Tx $tx)

### Description

> Transaction refunded

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
tx | Yes | Tx |

### Return
> void 
### See Also

* [approved()](approved)
* [declined()](declined)
* [getAmount()](getamount)
* [getFee()](getfee)
* [getName()](getname)
* [pending()](pending)


